How to install vdr-plugin-vnsiserver on Debian Unstable (Sid)